# KDChartAbstractCoordinatePlane.h File Reference

`#include <QObject>`
`#include <QList>`
`#include "KDChartAbstractArea.h"`
`#include "KDChartAbstractDiagram.h"`
`#include "KDChartEnums.h"`

Include dependency graph for KDChartAbstractCoordinatePlane.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart